# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libpeas
pkgbase = libpeas
pkgver = 1.24.1-2
pkgdesc = A GObject plugins library
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1573896363
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 996002
arch = armv6h
license = GPL2
depend = gtk3
depend = gobject-introspection-runtime
optdepend = python-gobject: Python loader
makedepend = gtk-doc
makedepend = python-gobject
makedepend = glade
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
